libzypp 17.37.10

stompframestream.cc File Reference
`#include "stompframestream.h"`
`#include <zypp-core/ByteCount.h>`
`#include <zypp-core/zyppng/core/string.h>`
`#include <zypp-core/AutoDispose.h>`
`#include <zypp-core/zyppng/base/AutoDisconnect>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Variables
constexpr auto | zyppng::MAX_CMDLEN = 256
constexpr auto | zyppng::MAX_HDRLEN = 8 * 1024
constexpr auto | zyppng::MAX_BODYLEN = 1024 * 1024